Subject: acka-research-digest V3 #237
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Friday, October 9 1998      Volume 03 : Number 237

----------------------------------------------------------------------

Date: Fri, 09 Oct 1998 12:22:48 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Otzma action

JT wrote:

> On Fri, 9 Oct 1998, Jonathan David Amery wrote:
> >On Fri, 9 Oct 1998, JT wrote:
> >
> >> Actually, I would claim it's a case of Game Misconduct, but I'm waiting on
> >> a CFCJ for a bit.  Buried Treasure is defined in the 1200 series of
> >> rules, regulating Sub-Games.   Revealing intended private information
> >> publically is against the spirit of the treasure finding sub-game.
> >>
> >> This (to me) would be akin to my (as barkeep) revealing a bards YORL cards
> >> which are likewise defined to be privately sent or revealing a truthseeker
> >> card answer publically.
> >>
> >> It's against the spirit of the game being played and thus is a 'crime' in
> >> the Acka sense of the word.
> >
> > But did he do it on purpose?
>
> Since he didn't immediately apologize after having done so (and would
> have known that he did so when it returned to him in email) and since he
> has not yet apologized (when I mentioned this to him on IRC), I would have
> to say he did.
>
> --JT

Since there is nothing in the rules preventing a map writer from revealing any
portion of the map e chooses at any time, its hardly game misconduct... If three
days from when the card was played e hasn't sent a private revelation _that_
would be blatant disregard.

K 2

>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Fri, 09 Oct 1998 17:18:34 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Acka: Why do I Always Type "Akca"?

'Cause I'm right-handed, I guess.

Not much, really: the GBS I commissioned from the OotRB is now ready and
in my possession, having been started Monday morning IIRC, more than three
days ago.  I think.

- -The Green Ripper

When the going gets weird, the weird turn pro. 

------------------------------

End of acka-research-digest V3 #237
***********************************